Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#70924 - [ejabberd] Needs rebuild to work with erlang 24

Attached to Project: Community Packages
Opened by Ian Jauslin (hbar) - Monday, 17 May 2021, 21:41 GMT
Last edited by Sergej Pupykin (sergej) - Friday, 21 May 2021, 12:46 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Sergej Pupykin (sergej)
Architecture All
Severity Critical
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
I think this package needs a rebuild to work with erlang 24.0.
(I hope this is the right place to report this, and not the flag-out-of-date form, if not, I sincerely apologize.)

Additional info:
* package version(s): ejabberd 21.04-1, erlang-nox 24.0-1, erlang-unixodbc 24.0-1
* attached: error message from ejabberd

Steps to reproduce:
Update erlang-nox and erlang-unixodbc, ejabberd fails to startup (see attached error message).
The issue is solved by rebuilding the ejabberd package.
This task depends upon

Closed by  Sergej Pupykin (sergej)
Friday, 21 May 2021, 12:46 GMT
Reason for closing:  Fixed
Comment by Sergej Pupykin (sergej) - Friday, 21 May 2021, 00:33 GMT
please try ejabberd-21.04-2
Comment by Ian Jauslin (hbar) - Friday, 21 May 2021, 01:46 GMT
It works great, thanks!

Loading...